CREATE PROCEDURE [dbo].[BO_SetKnokImage]
    @KnokId int,
	-- @Property int = 1,
	@Url NVARCHAR(MAX) = NULL,
	@FileName NVARCHAR(1000) = NULL
AS
	update Signals SET [Technical_Image_Url] = @Url, [Technical_Image_FileName] = @FileName Where KnokId = @KnokId
	Select [Url] = @Url, [FileName] = @FileName from Signals Where KnokId = @KnokId
RETURN 0
